{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:tech_boots",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.boots"
      }
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:tech_boots"
        }
      },
      "minecraft:wearable": {
        "slot": "slot.armor.feet",
        "protection": 3
      },
      "minecraft:max_stack_size": {
        "value": 1
      },
      "minecraft:durability": {
        "max_durability": 400
      },
      "minecraft:display_name": {
        "value": "T.E.C.H. Boots"
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "armor_feet"
      }
    }
  }
}